% !TeX spellcheck = spanish
\documentclass{article}
\input{/home/initega/org/erroa.tex}
\usepackage[spanish,english]{babel}
\selectlanguage{english}

%\textheight=23.94cm 
%\textwidth=16cm 
%\topmargin=-1cm 
%\oddsidemargin=-0.22cm 
%\renewcommand{\baselinestretch}{1.3} 
%\parindent=1.5cm 
%\usepackage[margin=1.5in]{geometry} 

\title{<++>}
\author{Iñigo Ortega<++>}

\begin{document}
	\maketitle
\vspace{6.5cm}
Assignment: <++>\\

Degree: \,\,\,\, Informatics Engineering\\

School Year: 20<++>/20<++>\\
\clearpage

\tableofcontents

\clearpage

<++>

\end{document}
